﻿@charset "utf-8";

/* css by linhlv. contact: linhlv.akr@gmail.com */
@import url(modules.css);
@import url(responsive.css);
@import url(carousel.css);
@import url(font-awesome.css);

body {
    background: #fff;
    color: #222;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}
/*	Custom csse
/*===================================================================================*/
.header-top {
    height: 96px;
}
#header {background: url(https://i.imgur.com/8IZEzZH.jpg) no-repeat center; background-size: 100%;}
@media (max-width:480px) {
	#header {background-size: 152%;} 
	.header-top {
		height: 63px;
	}
	.post_entry iframe {width:100% !Important; height:235px !Important}
}
.info .icon {
    line-height: 85px;
    font-size: 33px;
    float: left;
    padding-right: 5px;
}

.info .text {
    padding-top: 25px;
}

.info .icon i.fa.fa-phone {
    /*border:1px solid #ccc;
    border-radius: 100%;
    padding:5px;*/
}

.info:nth-child(4) .text {
    text-transform: uppercase;
}

.teaser.top-left {
    top: 20%;
    left: 0;
}

.teaser {
    position: absolute;
    width: 66.6666666667%;
    max-width: 680px;
    background: rgba(126, 119, 119, 0.4705882352941);
    padding: 5px 20px;
    z-index: 9;
    height: 63%;
}

.content-title {
    padding-left: 40%;
}

    .content-title .h2_title {
        text-transform: uppercase;
        font-weight: bold;
        color: #fff;
        font-size: 59px;
    }

        .content-title .h2_title:after {
            content: "";
            height: 5px;
            width: 120px;
            background: #fff;
            display: block;
        }

    .content-title span {
        display: inline-block;
        background: #fff;
        color: #000;
        padding: 8px 15px 5px;
        text-transform: uppercase;
        border-radius: 5px;
    }

.service {
    text-align: center;
    padding: 15px 30px 20px;
    min-height: 193px;
}

    .service:nth-child(2n+1) {
        background: #ffaa01;
    }

    .service:nth-child(2n) {
        background: #f7931e;
    }

    .service .title-service {
        padding: 10px 5px;
        text-transform: uppercase;
        font-size: 16px;
        margin: 0px !important;
    }

.product {
    margin: auto;
    width: 100%;
    padding: 0 2px;
}

.service p {
    font-style: italic;
}

.title-service a {
    cursor: pointer;
}
/*==style khối rieng===*/
.one-product {
    float: left;
    position: relative;
}
/*
    .one-product:nth-child(4), .one-product:nth-child(5), .one-product:nth-child(6), .box-product.box-bottom .one-product:nth-child(4), .box-product.box-bottom .one-product:nth-child(5), .box-product.box-bottom .one-product:nth-child(6) {
        margin-left: 1%;
    }
*/

    .one-product.small-product .text-new {
        left: 15%;
    }

.text-new {
    position: absolute;
    z-index: 3;
    text-transform: uppercase;
    color: #fff;
    top: 20%;
    left: 15%;
    width: 70%;
    font-weight: bold;
    font-size: 14px;
    transform: scale(0);
    transition-delay: 0.5s;
    background: black;
    padding: 15px;
    text-align: center;
    line-height: 30px;
    border-radius: 5px;
    opacity: 0.8;
    min-height: 80px;
}

.xam {
    transition: opacity 0.3s, background-color 0s;
    background-color: #f6bb43;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1;
    opacity: 0;
}

.one-product:hover .xam {
    /* transform: scale(1); */
    /* transition: 0.5s; */
    opacity: 0.1;
    background-color: #f1f1f1;
}

.one-product .thumnail img {
    -webkit-transform: translateZ(0) scale(1);
    transform: translateZ(0) scale(1);
    -webkit-transition: 0.6s -webkit-transform ease;
    transition: 0.6s -webkit-transform ease;
    -o-transition: 0.6s transform ease;
    transition: 0.6s transform ease;
    transition: 0.6s transform ease, 0.6s -webkit-transform ease;
    will-change: transform;
}

.one-product:hover .thumnail img {
    -webkit-transform: translateZ(0) scale(1.05);
    transform: translateZ(0) scale(1.05);
}

.one-product:hover .text-new {
    transform: scale(1.2);
    transition: 0.5s;
}

.one-product img {
    width: 100%;
    height: 100%;
}

.one-product .responsive-img {
    padding-top: 55%;
}

.big-product {
    width: 33.333%;
    /*margin-bottom: 10px;*/
padding:5px;
}
/*
    .big-product .responsive-img {
        padding-top: 58%;
    }
*/
.small-product {
    width: 33.33%;
    /*margin-bottom: 10px;*/
padding:5px;
}
.big-product{
	width:66.66%;
}
.big-product .responsive-img{
	padding-top:55.5%;
}
/*.box-product.box-bottom .big-product {
    float: right;
    margin-left: 1%;
    margin-right: 0;
}

    .box-product.box-bottom .big-product .responsive-img {
        padding-top: 57%;
    }

.box-product.box-bottom .small-product {
    margin-left: 0;
}

    .box-product.box-bottom .small-product .responsive-img {
        padding-top: 58.5%;
    }*/
/*end style*/
.clear {
    clear: both;
}

.product {
    margin-top: 20px;
}

.title-product {
    text-align: center;
    padding: 20px 0;
    position: relative;
}

    .title-product .h2_product.h2-new {
        font-size: 32px;
        /* margin-bottom: 10px; */
        color: inherit;
        font-family: inherit;
        font-weight: 500;
        margin: 0;
        margin-bottom: 10px;
    }

    .title-product .h2_product {
        text-transform: uppercase;
    }

        .title-product .h2_product:after {
            content: "";
            height: 2px;
            width: 15%;
            background: orange;
            display: block;
            position: absolute;
            left: 42%;
            bottom: 20px;
        }

        .title-product .h2_product.h2:after {
            bottom: 50px;
        }

    .title-product .clident {
        margin-top: 10px;
    }

._1parner {
    margin-bottom: 20px;
}

    ._1parner .responsive-img {
        padding-top: 75%;
    }

.customer {
    background: #EAEAEA;
}

#customer-owl li {
    margin: 15px;
}

.one-customer {
    position: relative;
    width: 100%;
    height: 340px;
    text-align: center;
}

    .one-customer .thumb {
        position: absolute;
        top: 0px;
        z-index: 2;
        text-align: center;
        left: 72px;
    }

        .one-customer .thumb img {
            height: 100px;
            width: 100px;
            border-radius: 50%;
            box-shadow: 0px 0px 0px 3px #7c7070;
            object-fit:cover;
        }

    .one-customer .text-customer {
        position: absolute;
        top: 50px;
        border: 1px solid #ccc;
        height: 300px;
        background: #fff;
    }

.text-customer {
    padding: 60px 15px 10px;
}

    .text-customer h2.name {
        color: orange;
        font-size: 20px;
        text-transform: uppercase;
    }

.one-customer .text-customer span {
    color: gray;
    font-style: italic;
    text-transform: uppercase;
    font-size: 13px;
}

.one-customer .text-customer p {
    font-size: 14px;
    font-style: italic;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

    .one-customer .text-customer p:before, .one-customer .text-customer p:after {
        font-family: FontAwesome;
        font-style: 20px;
        position: absolute;
        color: gray;
    }

    .one-customer .text-customer p:before {
        content: "\f10d";
        left: 5px;
    }

    .one-customer .text-customer p:after {
        content: "\f10e";
        right: 10px;
        bottom: 0px;
    }

#customer-owl i.fa {
    position: absolute;
    top: 55%;
    font-style: 25px;
    background: gray;
    padding: 8px 12px;
    border-radius: 50%;
}

    #customer-owl i.fa.fa-angle-left {
        left: 0px;
    }

    #customer-owl i.fa.fa-angle-right {
        right: 0px;
    }

.teaser.tease1 {
    background: transparent;
}

    .teaser.tease1 .content-title .h2_title {
        color: #000;
    }

        .teaser.tease1 .content-title .h2_title:after {
            background: #000;
        }
/*----- Social Links -----*/
.social-nav {
    padding: 0;
    list-style: none;
    margin: -10px 0 0 -10px;
}

    .social-nav li {
        float: left;
        margin: 0px 10px 10px 0px;
        list-style: none;
    }

    .social-nav a {
        display: inline-block;
        float: left;
        width: 48px;
        height: 48px;
        font-size: 20px;
        color: #fff;
        text-decoration: none;
        cursor: pointer;
        text-align: center;
        line-height: 48px;
        background: #000;
        position: relative;
        transition: all 0.5s;
        -ms-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
    }

    .social-nav a {
        overflow: hidden;
        font-size: 26px;
        border-radius: 4px;
    }

        .social-nav a:hover {
            background: #fff;
            text-shadow: 0px 0px #d4d4d4, 1px 1px #d4d4d4, 2px 2px #d4d4d4, 3px 3px #d4d4d4, 4px 4px #d4d4d4, 5px 5px #d4d4d4, 6px 6px #d4d4d4, 7px 7px #d4d4d4, 8px 8px #d4d4d4, 9px 9px #d4d4d4, 10px 10px #d4d4d4, 11px 11px #d4d4d4, 12px 12px #d4d4d4, 13px 13px #d4d4d4, 14px 14px #d4d4d4, 15px 15px #d4d4d4, 16px 16px #d4d4d4, 17px 17px #d4d4d4, 18px 18px #d4d4d4, 19px 19px #d4d4d4, 20px 20px #d4d4d4, 21px 21px #d4d4d4, 22px 22px #d4d4d4, 23px 23px #d4d4d4, 24px 24px #d4d4d4, 25px 25px #d4d4d4, 26px 26px #d4d4d4, 27px 27px #d4d4d4, 28px 28px #d4d4d4, 29px 29px #d4d4d4, 30px 30px #d4d4d4;
        }

    .social-nav .twitter {
        background: #00ACED;
        text-shadow: 0px 0px #0087ba, 1px 1px #0087ba, 2px 2px #0087ba, 3px 3px #0087ba, 4px 4px #0087ba, 5px 5px #0087ba, 6px 6px #0087ba, 7px 7px #0087ba, 8px 8px #0087ba, 9px 9px #0087ba, 10px 10px #0087ba, 11px 11px #0087ba, 12px 12px #0087ba, 13px 13px #0087ba, 14px 14px #0087ba, 15px 15px #0087ba, 16px 16px #0087ba, 17px 17px #0087ba, 18px 18px #0087ba, 19px 19px #0087ba, 20px 20px #0087ba, 21px 21px #0087ba, 22px 22px #0087ba, 23px 23px #0087ba, 24px 24px #0087ba, 25px 25px #0087ba, 26px 26px #0087ba, 27px 27px #0087ba, 28px 28px #0087ba, 29px 29px #0087ba, 30px 30px #0087ba;
    }

        .social-nav .twitter:hover {
            color: #00ACED;
        }

    .social-nav .facebook {
        background: #3B579D;
        text-shadow: 0px 0px #2d4278, 1px 1px #2d4278, 2px 2px #2d4278, 3px 3px #2d4278, 4px 4px #2d4278, 5px 5px #2d4278, 6px 6px #2d4278, 7px 7px #2d4278, 8px 8px #2d4278, 9px 9px #2d4278, 10px 10px #2d4278, 11px 11px #2d4278, 12px 12px #2d4278, 13px 13px #2d4278, 14px 14px #2d4278, 15px 15px #2d4278, 16px 16px #2d4278, 17px 17px #2d4278, 18px 18px #2d4278, 19px 19px #2d4278, 20px 20px #2d4278, 21px 21px #2d4278, 22px 22px #2d4278, 23px 23px #2d4278, 24px 24px #2d4278, 25px 25px #2d4278, 26px 26px #2d4278, 27px 27px #2d4278, 28px 28px #2d4278, 29px 29px #2d4278, 30px 30px #2d4278;
    }

        .social-nav .facebook:hover {
            color: #3B579D;
        }

    .social-nav .google {
        background: #DD4A3A;
        text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
    }

        .social-nav .google:hover {
            color: #DD4A3A;
        }

    .social-nav .linkedin {
        background: #007BB6;
        text-shadow: 0px 0px #005983, 1px 1px #005983, 2px 2px #005983, 3px 3px #005983, 4px 4px #005983, 5px 5px #005983, 6px 6px #005983, 7px 7px #005983, 8px 8px #005983, 9px 9px #005983, 10px 10px #005983, 11px 11px #005983, 12px 12px #005983, 13px 13px #005983, 14px 14px #005983, 15px 15px #005983, 16px 16px #005983, 17px 17px #005983, 18px 18px #005983, 19px 19px #005983, 20px 20px #005983, 21px 21px #005983, 22px 22px #005983, 23px 23px #005983, 24px 24px #005983, 25px 25px #005983, 26px 26px #005983, 27px 27px #005983, 28px 28px #005983, 29px 29px #005983, 30px 30px #005983;
    }

        .social-nav .linkedin:hover {
            color: #007BB6;
        }

    .social-nav .pinterest {
        background: #CB2026;
        text-shadow: 0px 0px #9f191e, 1px 1px #9f191e, 2px 2px #9f191e, 3px 3px #9f191e, 4px 4px #9f191e, 5px 5px #9f191e, 6px 6px #9f191e, 7px 7px #9f191e, 8px 8px #9f191e, 9px 9px #9f191e, 10px 10px #9f191e, 11px 11px #9f191e, 12px 12px #9f191e, 13px 13px #9f191e, 14px 14px #9f191e, 15px 15px #9f191e, 16px 16px #9f191e, 17px 17px #9f191e, 18px 18px #9f191e, 19px 19px #9f191e, 20px 20px #9f191e, 21px 21px #9f191e, 22px 22px #9f191e, 23px 23px #9f191e, 24px 24px #9f191e, 25px 25px #9f191e, 26px 26px #9f191e, 27px 27px #9f191e, 28px 28px #9f191e, 29px 29px #9f191e, 30px 30px #9f191e;
    }

        .social-nav .pinterest:hover {
            color: #CB2026;
        }

.register-news strong, .bx-social strong {
    font-size: 16px;
    margin-bottom: 10px;
    display: block;
    color: #5a5a5a;
}

.register-news input {
    background: #565656;
    border-color: transparent;
    color: #fff;
}

.footer-top {
    padding-top: 20px;
}

.title-footer {
    margin: 0;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #FCB040;
    font-family: tahoma;
    display: inline-block;
    border-bottom: 2px solid #FCB040;
    padding-bottom: 10px;
    margin-top: 50px;
}

    .title-footer span {
        letter-spacing: 3px;
        font-size: 18px;
        font-weight: 500;
    }

ul.adress li {
    padding: 4px 0;
}

    ul.adress li:before {
        content: "\f0c8";
        font-family: FontAwesome;
        color: #000;
        font-size: 10px;
        padding-right: 8px;
    }

.copyright {
    text-align: center;
    background: #FCB040;
    padding: 8px 0;
    color: #fff;
}

._1parner:nth-child(2) {
    animation-delay: 0.4s;
}

._1parner:nth-child(3) {
    animation-delay: 0.6s;
}

._1parner:nth-child(4) {
    animation-delay: 0.8s;
}

._1parner:nth-child(5) {
    animation-delay: 1s;
}

._1parner:nth-child(6) {
    animation-delay: 1.1s;
}

._1parner:nth-child(7) {
    animation-delay: 1.2s;
}

._1parner:nth-child(8) {
    animation-delay: 1.3s;
}

._1parner:nth-child(9) {
    animation-delay: 1.3s;
}

._1parner:nth-child(10) {
    animation-delay: 1.3s;
}

._1parner:nth-child(11) {
    animation-delay: 1.3s;
}

._1parner:nth-child(12) {
    animation-delay: 1.3s;
}

.banner {
    position: relative;
}

    .banner .content-title .h2_title {
        font-size: 33px;
        font-weight: normal;
    }

        .banner .content-title .h2_title p {
            font-weight: bold;
            font-size: 40px;
        }

.title-product span {
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
}

    .title-product span:first-child:after {
        content: "|";
        padding: 0 5px;
    }

.pages {
    text-align: center;
}

.title-product span:nth-child(2) {
    font-weight: normal;
}

.pages ul {
    display: inline-block;
}

    .pages ul li {
        float: left;
        height: 30px;
        width: 30px;
        border: 1px solid #000;
        border-radius: 50%;
        margin: 10px 15px;
        text-align: center;
        line-height: 30px;
        vertical-align: middle;
    }

        .pages ul li.active, .pages ul li:hover {
            background: orange;
            color: #fff;
            border: 1px solid orange;
            height: 30px;
            width: 30px;
        }

        .pages ul li i.fa {
            font-size: 20px;
            padding-left: 9px;
            padding-top: 3px;
        }

.title-tuvan {
    text-transform: uppercase;
    font-size: 25px;
    padding-top: 15px;
    padding-left: 15px;
}

.tuvan {
    background-image: url('../images/banner2.png');
}

.textae {
    margin-top: 50px;
    position: relative;
}

    .textae button {
        position: absolute;
        right: 10px;
        bottom: 5px;
        padding: 8px;
        border: none;
        background: transparent;
    }

    .textae textarea {
        height: 130px;
    }

.face-time h2 {
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: 50px;
    border-bottom: 2px solid #000;
    display: inline-block;
}

.face-time .icon {
    float: left;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: 1px solid #000;
    text-align: center;
    margin-right: 5px;
}

    .face-time .icon i.fa {
        font-size: 30px;
        line-height: 40px;
        padding-left: 5px;
    }

.div:after {
    content: "";
    height: 2px;
    width: 180px;
    background: #000;
    display: block;
    margin-top: 15px;
}

.post_entry {
    font-size: 14px;
    line-height: 1.4;
    text-align: justified;
}

    .post_entry p {
        font-family: Roboto;
        font-size: 16px;
    }

.detail-pro {
    text-align: center;
    margin: 10px 0;
}

.img-product img {
    width: 100%;
}

.title_service {
    padding: 0 50px;
    text-transform: uppercase;
    text-align: center;
    font-weight: normal;
}

.service1 {
    padding: 20px 0;
}

.text_service p {
    text-transform: uppercase;
    font-size: 25px;
    padding: 0 80px;
    text-align: center;
    position: relative;
    font-weight: normal;
}

    .text_service p:not(:last-child):after {
        content: "";
        height: 2px;
        width: 50px;
        background: #000;
        display: block;
        text-align: center;
        position: absolute;
        left: 40%;
        bottom: 0px;
    }

.bottom-left {
    bottom: 0px;
    left: 0px;
}

.teaser.teaser2 {
    background: none;
    height: 38%;
}

    .teaser.teaser2 .content-title {
        padding-left: 30%;
    }

    .teaser.teaser2 .h2_title {
        font-size: 59px;
        font-weight: bold;
    }

.title-company {
    text-align: center;
}

    .title-company .title-footer {
        border-bottom: none;
    }

.fa_icon {
    font-size: 40px;
}

    .fa_icon:before {
        content: "\f105";
        font-family: FontAwesome;
    }

.text_icon span {
    font-weight: bold;
    padding-bottom: 15px;
    display: block;
}

.conact-us {
    text-align: center;
    margin-top: 25px;
    position: relative;
}

.title_contact_us {
    margin-bottom: 30px;
}

.conact-us .title_contact_us:before {
    content: "";
    height: 3px;
    width: 200px;
    display: block;
    background: orange;
    position: absolute;
    top: 0px;
    left: 42%;
}

.conact-us .title_contact_us h2 {
    text-transform: uppercase;
    color: orange;
    margin-top: 20px;
    font-size: 30px;
}

.conact-us .title_contact_us p {
    font-style: italic;
    font-size: 16px;
}

.conact-us .form-group {
    width: 50%;
    margin-left: 25%;
}

    .conact-us .form-group textarea {
        height: 150px;
    }

.conact-us button {
    border: none;
    background: none;
}

.conact-us .send {
    margin-left: 40%;
    width: 10%;
    float: left;
}

.conact-us .form-group.link {
    width: 40%;
    float: left;
}

.icon-link {
    float: left;
    margin: 5px 10px;
    width: 35px;
    height: 35px;
    border: 1px dashed #ccc;
    border-radius: 50%;
    padding-left: 1px;
    padding-top: 2px;
}

    .icon-link i.fa {
        font-size: 20px;
        color: red;
    }

.all1 {
    display: inline-block;
    width: 100%;
}

.icon-link i.fa.fa-facebook {
    width: 30px;
    height: 30px;
    border: 1px solid #ccc;
    border-radius: 50%;
    color: #fff;
    background: #1E4FAD;
    padding-top: 5px;
}

.icon-link:not(:first-child) i.fa {
    font-size: 28px;
    padding-left: 2px;
}

.text_service p:nth-child(1) {
    animation-delay: 0.5s;
}

.text_service p:nth-child(2) {
    animation-delay: 0.7s;
}

.text_service p:nth-child(3) {
    animation-delay: 0.9s;
}

.text_service p:nth-child(4) {
    animation-delay: 1.0s;
}

.text_service p:nth-child(5) {
    animation-delay: 1.2s;
}

.text_service p:nth-child(6) {
    animation-delay: 1.5s;
}

.text_service p:nth-child(7) {
    animation-delay: 1.6s;
}

.teaser.teaser2.teaser3 {
    height: 18%;
    left: 27%;
}

.teaser.teaser4 {
    background: none;
}

    .teaser.teaser4 .content-title .h2_title {
        color: orange;
    }

        .teaser.teaser4 .content-title .h2_title:after {
            background: orange;
            margin-top: 70px;
        }

.tabs {
    margin-left: 33%;
}

    .tabs .nav li:not(:last-child) {
        border-right: 2px solid orange;
    }

    .tabs .nav > li > a {
        padding: 4px 11px;
        text-transform: uppercase;
        font-size: 16px;
    }

    .tabs .nav-pills li.active > a {
        background: none;
        color: #000;
        font-weight: bold;
    }

.com_pa .responsive-img {
    padding-top: 70%;
}

.post_entry.post1 {
    padding: 0px 10px;
}

.about_us {
    margin-bottom: 20px;
}

.top {
    text-align: center;
    margin-top: 30px;
}

.thumb-top {
    margin-bottom: 20px;
}

    .thumb-top img {
        width: 200px;
        height: 200px;
        border-radius: 50%;
    }

.text-top {
    display: inline-block;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: 5px 0;
    min-width: 193px;
}

    .text-top span {
        text-transform: uppercase;
        font-weight: bold;
    }

.case {
    margin-left: 11%;
}

.text-center {
    text-align: center;
}

.list-nhanvien {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;
}
.content-news img, .post_entry img
  { 
	width: auto;
    height: auto !important;
    max-width: 100%;
    margin: 20px auto;
    display: block;
}

._1nhanvien .responsive-img {
    padding-top: 100%;
}

._1nhanvien {
    text-align: center;
    width: 20%;
    float: left;
    padding: 20x;
}

.text-nhanvien {
    padding: 15px 0;
    display: inline-block;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: 5px 0;
    margin-top: 15px;
    width: 100%;
}

    .text-nhanvien span {
        text-transform: uppercase;
        font-weight: bold;
    }

.title-nhanvien {
    font-size: 20px;
}

.post_entry.post-nv {
    padding-left: 20px;
}

.thietbi .responsive-img {
    padding-top: 80%;
}

.ten-thietbi {
    font-weight: bold;
    text-align: center;
    font-size: 13px;
    padding-top: 10px;
}

.thietbi .row {
    margin-bottom: 30px;
}

#advisory-owl i.fa.fa-long-arrow-left, #advisory-owl i.fa.fa-long-arrow-right {
    position: absolute;
    top: 40%;
    color: #fff;
    font-size: 30px;
    border: 1px solid #fff;
    border-radius: 50%;
}

#advisory-owl i.fa.fa-long-arrow-left {
    left: 10px;
}

#advisory-owl i.fa.fa-long-arrow-right {
    right: 10px;
}

.text_service {
    height: 200px;
}

.img-prodt {
    width: 30%;
    float: left;
    padding: 10px;
}

.content-prodt {
    width: 70%;
    float: left;
    padding: 10px;
}

.name-prodt {
    position: relative;
    margin-bottom: 20px;
}

    .name-prodt:before {
        position: absolute;
        content: "";
        width: 30%;
        height: 2px;
        background: #FCB040;
        left: 0;
        bottom: -5px;
    }

.item-prodt {
    margin-bottom: 15px;
}

.product-all {
	 border-top: 2px solid #ccc;
    padding: 30px 0 20px 0;
}


/*edit*/
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #ff6e08 !important;
}

.btnxemthemdoitac {
    text-align: center;
    height: 35px;
    margin: 10px 0;
}

    .btnxemthemdoitac a {
        padding: 10px 30px;
        border-radius: 5px;
        color: white;
        background: #fb3a00;
        text-align: center;
    }

        .btnxemthemdoitac a:hover {
            border: 1px solid #fb3a00;
            color: #fb3a00;
            background: white;
        }

/*hover img dentrang*/
._1parner img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

._1parner:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

#customer-owl i.fa.fa-angle-left {
    left: -15px;
}

#customer-owl i.fa.fa-angle-right {
    right: -20px;
}

.header-email:hover {
    color: #ffcd43;
}

.header-phone:hover {
    color: #ffcd43;
}

.header-profile:hover {
    color: #ffcd43;
}

#support {
    position: fixed;
    z-index: 1000;
    top: 50%;
    right: 15px;
    -webkit-transform: translate(0,-55%);
    -moz-transform: translate(0,-55%);
    -ms-transform: translate(0,-55%);
    -o-transform: translate(0,-55%);
}

    #support .support-inner {
        position: relative;
        height: 190px;
    }

        #support .support-inner .ul {
            position: absolute;
            top: 0;
            right: 0;
            z-index: 9999;
        }

            #support .support-inner .ul .li {
                margin-bottom: 20px;
            }

                #support .support-inner .ul .li:last-child {
                    margin-bottom: 0;
                    position: relative
                }

                #support .support-inner .ul .li a.support-menu {
                    display: block;
                    text-decoration: none;
                    width: 50px;
                    height: 50px;
                    line-height: 50px;
                    text-align: center;
                    background-color: #ea4120;
                    color: #fff;
                    border-radius: 50%;
                    background-clip: padding-box;
                }

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
}

.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
    top: auto;
    bottom: 100%;
    margin-bottom: 2px;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

#support .support-inner .ul .li a.support-menu {
    display: block;
    text-decoration: none;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #ea4120;
    color: #fff;
    border-radius: 50%;
    background-clip: padding-box;
}

#support .support-inner .ul .li a.support-menu {
    display: block;
    text-decoration: none;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #fdb813;
    color: #fff;
    border-radius: 50%;
    background-clip: padding-box;
}

#support .support-inner .ul .li .support-content {
    display: block;
    width: 0;
    position: absolute;
    top: 0;
    right: 90px;
    bottom: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    transition: right .5s linear;
    overflow: hidden;
}

    #support .support-inner .ul .li .support-content .inner {
        position: absolute;
        top: 0;
        left: 0;
        right: 15px;
        height: 100%;
        width: calc(100% - 15px);
        border-radius: 20px;
        background-clip: padding-box;
        background-color: rgba(253,184,19,.9);
        line-height: normal;
        font-size: 15px;
    }

        #support .support-inner .ul .li .support-content .inner .sp-heading {
            font-size: 16px;
            font-weight: 600;
            margin-bottom: 10px;
        }

#support .support-inner .ul .li a.support-menu .fa {
    font-size: 28px;
    line-height: 50px;
}

#support .support-inner .ul .li.support-hotline:hover .support-content {
    width: 215px;
    right: 50px;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}

    #support .support-inner .ul .li.support-hotline:hover .support-content .inner {
        padding: 15px;
    }

.sp-location {
    font-size: 15px;
    color: #656565;
    font-weight: 600;
    margin-bottom: 10px;
}

#support .support-inner .ul .li .support-title {
    display: block;
    position: absolute;
    top: 50%;
    right: 90px;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    width: 0;
    text-align: center;
    border-radius: 20px;
    background-clip: padding-box;
    background-color: rgba(253,184,19,.9);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    transition: right .5s linear;
}

#support .support-inner .ul .li.support-common:hover .support-title {
    width: auto;
    white-space: nowrap;
    min-width: 200px;
    right: 65px;
    padding: 5px 15px;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}

#support .support-inner .ul .li a.support-menu .show-if-small {
    display: none;
}


.callhn:hover {
    color: white;
}

.callhcm:hover {
    color: white;
}

.profilebottom:hover {
    color: white;
}

.emailbottom:hover {
    color: white;
}

/*update*/
.menuc3 {
    position: absolute;
    left: 100%;
    background: white;
    width: 100%;
    top: 0;
    border-radius: 10px;
    display: none;
    border-top: 2px solid #f36815;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
}

    .menuc3 li:last-child {
        border-bottom: none;
    }

.submenu > li:hover .menuc3 {
    display: block;
}

.submenu li:hover > a {
    color: #ffaa01;
}

.about-company {
    list-style: disc;
    margin-left: 16px;
}


/*edit*/
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #ff6e08 !important;
}

.btnxemthemdoitac {
    text-align: center;
    height: 35px;
    margin: 10px 0;
}

    .btnxemthemdoitac a {
        padding: 10px 30px;
        border-radius: 5px;
        color: white;
        background: #fb3a00;
        text-align: center;
    }

        .btnxemthemdoitac a:hover {
            border: 1px solid #fb3a00;
            color: #fb3a00;
            background: white;
        }

/*hover img dentrang*/
._1parner img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

._1parner:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

#customer-owl i.fa.fa-angle-left {
    left: -15px;
}

#customer-owl i.fa.fa-angle-right {
    right: -20px;
}

/*update*/
.menuc3 {
    position: absolute;
    left: 100%;
    background: white;
    width: 100%;
    top: 0;
    border-radius: 10px;
    display: none;
    border-top: 2px solid #f36815;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
}

    .menuc3 li:last-child {
        border-bottom: none;
    }

.submenu > li:hover .menuc3 {
    display: block;
}

.submenu li:hover > a {
    color: #ffaa01;
}

/*edit*/
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #ff6e08 !important;
}

.btnxemthemdoitac {
    text-align: center;
    height: 35px;
    margin: 10px 0;
}

    .btnxemthemdoitac a {
        padding: 10px 30px;
        border-radius: 5px;
        color: white;
        background: #fb3a00;
        text-align: center;
    }

        .btnxemthemdoitac a:hover {
            border: 1px solid #fb3a00;
            color: #fb3a00;
            background: white;
        }
/*hover img dentrang*/
._1parner img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

._1parner:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

#customer-owl i.fa.fa-angle-left {
    left: -15px;
}

#customer-owl i.fa.fa-angle-right {
    right: -20px;
}
/*update*/
.menuc3 {
    position: absolute;
    left: 100%;
    background: white;
    width: 100%;
    top: 0;
    border-radius: 10px;
    display: none;
    border-top: 2px solid #f36815;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
}

.submenu > li:hover .menuc3 {
    display: block;
}

.submenu li:hover > a {
    color: #ffaa01;
}

.owl-showw li {
    padding: 5px;
}

.owl-showw .hm-responsive {
    padding-top: 100%;
}

.imgimg {
    padding: 5px;
}

.pdl-small-images div {
    padding: 0px;
}

ul.nav.nav-pills {
    margin-bottom: 15px;
}

.row.moblie {
    margin-top: 15px;
}

.list-nhanvien img {
    padding: 0px !important;
    width: 100%;
    object-fit: cover;
    border-radius: 50% !important;
    height: 100%;
    height: 216px !important;
}
.dichvu-id .one-product{
	width:33.33%!important;
	float:left;
}

/*Trần Mạnh Css*/

section.slide img {
    width: 100% !important;
}

section.all-service {
    /* float: left; */
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
	margin-top:10px;
}